/**
* Apache Auto-Index Style Sheet
* Created 10/03/2019
*/
/* Include padding to the right of the Name column */ 

* {
	box-sizing: border-box;
}

body {
	font-family: Arial, Helvetica;
	font-size: 14px;
	margin: 0;
}
.wrapper {
	margin: 10px;
}
table {
	font-size: 14px;
	width: 100%;
	border: 0;
    border-collapse: collapse;
}

td.indexcolname {
}
/* Preserve the default alignment for the Last Modified column */ 
td.indexcollastmod {
}
/* Align the Size column header label and make the column wider */
th.indexcolsize {
}
/* Align the Size column values and make the column wider */
td.indexcolsize {
}




th.indexcolname {
	text-align: left;
}
th.indexcollastmod {
	text-align: right;
}
th.indexcolsize {
	text-align: right;
}
td.indexcollastmod {
	text-align: right;
}
td.indexcolsize {
	text-align: right;
}


tr.odd {
    background-color: #f1f1f1;
}

td {
    padding: 2px;
}


hr {
	border: 0;
    border-bottom: 1px solid #EEE;
}







